<div id="main">
	<%= render 'layouts/header' %>
</div>

<section id="img-upload">
	<div class="container group">

		<% if flash %>
			<% flash.each do |key, value| %>
				<div class="notice">
					<p><%= value %></p>
				</div>  
			<% end %>
		<% end %>

		<div>
			<h2>Upload New Image</h2>
			<%= render 'form' %>
		</div>

	</div>
</section>


<%= render 'layouts/footer' %>